body           	{ text-align: justify; margin-left: 10%; margin-right: 10% }
p              	{ color: black; background-color: White; font-family:"Georgia", serif }
h1             	{ color: black; background-color: White; }
h2             	{ color: black; background-color: White; }
h3             	{ color: black; background-color: White; }
.byline 	{ font-weight: bold; text-align: center; }
.mast          	{ color: white; background-color: #478430; }
.center        	{ text-align: center; }
.left          	{ text-align: left; }
.right         	{ text-align: right; }
.deck          	{ font-weight: bold; }
.note          	{ color: blue; background-color: White; }
.atitle        	{ color: Black; background-color: #B0B0B0; text-align: center; }
#content-boxed 	{ width: 85%; margin: 0px auto; text-align: center; padding: 3px; border: 1px solid #000; background-color: #eee; }

/*
Code taken from tutorial at http://www.johndesu.com/2009/01/14/tooltips-in-css/
*/

a.tooltip { position: relative; }
 
a.tooltip span { display: none; }

a.tooltip:hover span
{
    display: inline;
    position: absolute;
    top: 1em;
    left: 2em;
    width: 400px;
    max-width: 600px;
}

a.tooltip:hover
{
    font-size: 100%; /* Fixes bug in IE5.x/Win */
}

a.tooltip:hover span
{
    display: inline;
    position: absolute;
    top: 1em;
    left: 2em;
    width: 400px;
    max-width: 600px;
    border: 1px solid #996633;
    padding: 0.3em 0.5em;
    background-color: #99CCFF;
    color: #000;
}

/* Photo-Caption PZ3 CSS v080630
 * copyright: http://randsco.com/copyright
 * www.randsco.com
 */

 .PZ3-l { float:left; margin-right:10px; }
 .PZ3-r { float:right; margin-left:10px; direction:rtl; }
   html>/**/body .PZ3-r { position:relative; }

 .PZ3zoom { border:1px solid #369; }
 .PZ3zoom a,.PZ3zoom a:visited { display:block;
   padding:0; overflow:hidden; text-decoration:none;
   height:100%; width:100%; }
   html>/**/body .PZ3-r a { right:0; }

 .PZ3zoom a:hover { position:absolute;
   z-index:999; padding:0; background:none;
   cursor:default; height:auto; width:auto;
   overflow:visible; border:1px solid #369;
   margin:-1px 0 0 -1px; }
   html>body .PZ3zoom a:hover { margin:-1px -1px 0 -1px; }

 .PZ3zoom a img { border:0; height:100%; width:100%; }
 .PZ3zoom a:hover img { height:auto; width:auto;
   border:0; }

 a:hover .PZ3cap,
 a:hover .PZ31cap { display:block;
   direction:ltr; font:10pt verdana,sans-serif;
   margin-top:-3px; background:#369; color:#fff;
   text-align:left; }
 a:hover .PZ3cap { padding:3px 5px; }
 .PZ3inr { display:block; padding:2px 5px; }

 .noCap a:hover .PZ3cap,
 .noCap a:hover .PZ31cap { display:none; }
 .noBdr,.noBdr a:hover { border:0; }
 .Lnk a:hover { cursor:pointer; }

 /* End Photo-Caption Zoom CSS */

